<?xml version="1.0" encoding="UTF-8"?>
<?DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd"?>
<plist version="1.0">
  <dict>
    <key>CFBundleExecutable</key>
    <string>${EXECUTABLE_NAME}</string>
    <key>CFBundleIdentifier</key>
    <string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
    <key>CFBundleInfoDictionaryVersion</key>
    <string>6.0</string>
    <key>CFBundleName</key>
    <string>${PRODUCT_NAME}</string>
    <key>CFBundlePackageType</key>
    <string>APPL</string>
    <key>CFBundleSignature</key>
    <string>????</string>
    <key>LSRequiresIPhoneOS</key>
    <true/>
    <key>UISupportedInterfaceOrientations</key>
    <array>
      <string>UIInterfaceOrientationPortrait</string>
      <string>UIInterfaceOrientationLandscapeLeft</string>
      <string>UIInterfaceOrientationLandscapeRight</string>
    </array>
    <key>UISupportedInterfaceOrientations~ipad</key>
    <array>
      <string>UIInterfaceOrientationPortrait</string>
      <string>UIInterfaceOrientationPortraitUpsideDown</string>
      <string>UIInterfaceOrientationLandscapeLeft</string>
      <string>UIInterfaceOrientationLandscapeRight</string>
    </array>
    <key>CFBundleDevelopmentRegion</key>
    <string>en_GB</string>
    <key>CFBundleLocalizations</key>
    <array>
      <string>en-GB</string>
    </array>
    <key>UIFileSharingEnabled</key>
    <false/>
    <key>CFBundleShortVersionString</key>
    <string>1.6.2</string>
    <key>CFBundleVersion</key>
    <string>1.6.2.1</string>
    <key>NSHumanReadableCopyright</key>
    <string/>
    <key>CFBundleDisplayName</key>
    <string>Recompensa</string>
    <key>UIRequiresFullScreen</key>
    <false/>
    <key>UIStatusBarStyle</key>
    <string>UIStatusBarStyleLightContent</string>
    <key>NSAppleMusicUsageDescription</key>
    <string>No se requiere acceso o informacion adicional</string>
    <key>NSBluetoothPeripheralUsageDescription</key>
    <string>No se requiere acceso o informacion adicional</string>
    <key>NSCalendarsUsageDescription</key>
    <string>No se requiere acceso o informacion adicional</string>
    <key>NSCameraUsageDescription</key>
    <string>El usuario podra utilizar su camara para registrar ventas escaneando el codigo QR</string>
    <key>NSContactsUsageDescription</key>
    <string>No se requiere acceso o informacion adicional</string>
    <key>NSHealthShareUsageDescription</key>
    <string>No se requiere acceso o informacion adicional</string>
    <key>NSHealthUpdateUsageDescription</key>
    <string>No se requiere acceso o informacion adicional</string>
    <key>NSHomeKitUsageDescription</key>
    <string>No se requiere acceso o informacion adicional</string>
    <key>NSLocationAlwaysUsageDescription</key>
    <string>No se requiere acceso o informacion adicional</string>
    <key>NSLocationWhenInUseUsageDescription</key>
    <string>No se requiere acceso o informacion adicional</string>
    <key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
    <string>No se requiere acceso o informacion adicional</string>
    <key>NSMicrophoneUsageDescription</key>
    <string>No se requiere acceso o informacion adicional</string>
    <key>NSMotionUsageDescription</key>
    <string>No se requiere acceso o informacion adicional</string>
    <key>NSPhotoLibraryUsageDescription</key>
    <string>No se requiere acceso o informacion adicional</string>
    <key>NSRemindersUsageDescription</key>
    <string>No se requiere acceso o informacion adicional</string>
    <key>NSSpeechRecognitionUsageDescription</key>
    <string>No se requiere acceso o informacion adicional</string>
    <key>NSPhotoLibraryAddUsageDescription</key>
    <string>No se requiere acceso o informacion adicional</string>
    <key>NSFaceIDUsageDescription</key>
    <string>No se requiere acceso o informacion adicional</string>
    <key>NFCReaderUsageDescription</key>
    <string>No se requiere acceso o informacion adicional</string>
    <key>NSBluetoothAlwaysUsageDescription</key>
    <string>No se requiere acceso o informacion adicional</string>
    <key>UILaunchStoryboardName</key>
    <string>LaunchScreen</string>
  </dict>
</plist>
